<div class="login-container">
    <div class="login-card">
        <div class="login-header">
            <div class="login-title">
                IT Util
            </div>
            <div class="login-subtitle">
                Her har du mulighed for at logge ind på IT util wizzard og setup. For nemt og hurtig opsætning af dit IT
                Util setup.
            </div>
        </div>
        <div class="login-content">
            <div class="login-error" *ngIf="usrOrPassInvalid">
                Username og/eller password er forkert.
            </div>
            <form [formGroup]="loginFG">
                <mat-form-field>
                    <input matInput type="text" placeholder="Username" formControlName="username">
                </mat-form-field>
                <mat-form-field>
                    <input matInput type="password" placeholder="Password" formControlName="password">
                </mat-form-field>
                <br /><br /><br />
                <button mat-button (click)="login()" color="primary">Login</button>
            </form>
        </div>
    </div>
</div>